server:
  http_listen_port: 9080
positions:
  filename: /tmp/positions.yaml
clients:
  - url: http://172.20.0.28:3100/loki/api/v1/push
scrape_configs:
  - job_name: cowrie
    static_configs:
      - targets:
          - localhost
        labels:
          job: cowrie
          __path__: /cowrie-logs/cowrie.json
    pipeline_stages:
      - json:
          expressions:
            eventid: eventid
            src_ip: src_ip
            username: username
            input: input
      - labels:
          eventid:
          src_ip:
